From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 17 February 2006<P>

cs58:  <a href="/blend/wv.cgi?id=2006.02.16.15.49.17734">A Long Goodbye</a> is beautiful and sad and incredible.  one of your best for certain.  wow.  this is so powerful...<BR>
"Slowly bleeding internally <BR>
As I keep the silence<BR>
My gut calls to me <BR>
To say it out loud" <BR>
<BR>
<BR>
<BR>
chrissy:  <a href="/blend/wv.cgi?id=2006.02.16.23.42.8542">Cigarette Butts</a> is awesome!  strong imagery that rocks...<BR>
"He sits there and shoots emotions at me through his eyes.<BR>
I duck and try to avoid getting hurt."<BR>
and<BR>
"But his eyes are tinted, like limousine windows.<BR>
He can see out, but I can't see in."<BR>
then<BR>
"How dare you read my thoughts, but not let me read yours." <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 17 February 2006<P>

i'm just him, i can feel your longing/ yearning in each word of <a href="/blend/wv.cgi?id=2006.02.15.21.59.11006">four ever</a> and when I read "Finding her was like<BR>
Grabbing the last swing open in the playground ", it brought a smile to my face...i'm nearly 48 and i have a favorite swing at one of our local parks...I also liked the way you tied the four days and four ever together...for me, your submits are usually short but  powerful...i always read what you write and even if i don't make a comment on each of them, i like...i appreciate any feedback of my poems from YOU, thanks ever so much...<BR>
<BR>
ladyinwaiting...all is well here and i deeply appreciate your comments on my latest poems :) :)...we share the unique quality of being "childlike or young at heart"...another reason we instantly became friends...:) i hope your work is still as rewarding as you shared when we spoke last...my daughter too, is having her birthday, 2/21/06...tomorrow, we are planning to kick off her celebration in the ice storm during one of the biggest mardi gras parades here in Shreveport...I hope all your daughter's wishes come true...take care and keep in touch...hope you get bit by your muse soon so we can hear more here from you...<BR>
aparajita,<BR>
you are definitely my cheerleader and i can always count on you to boost me up...the way you think with your heart and your wisdom paints your submissions here...always looking forward to reading more from you...<BR>
chrissy, I second aparajita's comments on <a href="/blend/wv.cgi?id=2006.02.16.23.42.8542">Cigarette Butts</a>.  your line "But his eyes are tinted, like limousine windows.<BR>
He can see out, but I can't see in."  i don't know a soul that hasn't been stumped by that from someone...by the way, i like the name, "chrissy"...lovely, do you know what it means? I've never liked my name, Pamela, but I like it's meaning...my name means honey, or sweet as honey...<BR>
<BR>
Laissez les bons temps rouler! (let the good times roll!)<BR>
CS58<BR>
<BR>
<BR>
 
<HR>